/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "mdiSVG version 1.0, Copyright (c) 2007 SmileOnMyMac, LLC.";
NSHumanReadableCopyright = "Copyright (c) 2007 SmileOnMyMac, LLC.";
